Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

MERCUR < 2005 SP4 Multiple Remote DoS

High

Synopsis

The remote host is vulnerable to a number of Denial of Service (DoS) attacks.

Description

The remote host is running the Atrium Software MERCUR mail server, a POP3, SMTP and IMAP server. This version of MERCUR is vulnerable to a number of flaws in the way that it handles user-supplied commands. Some of the commands do not require prior authentication. An attacker exploiting these flaws would be able to cause the MERCUR server to fail. Successful exploitation would result in the loss of availability.

Solution

Upgrade to version 2005 SP4 or higher.